| Qore SalesforceRestDataProvider Module Reference 1.0.1

Public Attributes | List of all members
SalesforceRestDataProvider::SoqlOperatorInfo Struct Reference

SOQL operator info hash as returned by all operator functions. More...

## Public Attributes
auto | arg
| optional argument
string | op
| the operator string code

## Detailed Description

SOQL operator info hash as returned by all operator functions.